package com.ssj.service.conch.conch.dto;

import com.ssj.service.conch.parents.v1.dto.CompositionCommentModuleDTO;

import java.io.Serializable;
import java.util.List;

/**
 * @author yrf
 * @description
 * @time 2019/8/14 15:20
 */
public class HomeworkPictureCommentPadDTO implements Serializable {

    private static final long serialVersionUID = 5987984047908460320L;

    private String homeworkCommentUrl;
    private Integer isComposition;
    private String compositionVideoPath;
    private List<CompositionCommentModuleDTO> compositionCommentModuleList;

    private String homeworkComment;

    public String getHomeworkComment() {
        return homeworkComment;
    }

    public void setHomeworkComment(String homeworkComment) {
        this.homeworkComment = homeworkComment;
    }

    public String getHomeworkCommentUrl() {
        return homeworkCommentUrl;
    }

    public void setHomeworkCommentUrl(String homeworkCommentUrl) {
        this.homeworkCommentUrl = homeworkCommentUrl;
    }

    public Integer getIsComposition() {
        return isComposition;
    }

    public void setIsComposition(Integer isComposition) {
        this.isComposition = isComposition;
    }

    public List<CompositionCommentModuleDTO> getCompositionCommentModuleList() {
        return compositionCommentModuleList;
    }

    public void setCompositionCommentModuleList(List<CompositionCommentModuleDTO> compositionCommentModuleList) {
        this.compositionCommentModuleList = compositionCommentModuleList;
    }

    public String getCompositionVideoPath() {
        return compositionVideoPath;
    }

    public void setCompositionVideoPath(String compositionVideoPath) {
        this.compositionVideoPath = compositionVideoPath;
    }
}
